Discontinuing Support for Internet Explorer 9 & 10

Follow

Applies to: Starter, Pro, Plus, & Enterprise Plans

IE.pngEffective November 1, 2017, Absorb LMS will no longer support Internet Explorer (IE) 9, or IE10. This applies to both the Admin User Interface (UI), and Learner UI. 

What Does This Mean For Admins & Learners?
While users may not notice any immediate issues, some functionality may stop working as expected or be inaccessible. While it may be possible to navigate some areas of the LMS with IE9 or IE10, it is not recommended and wont be supported after October 31, 2017.

Please note: IE11 will continue to be supported. Absorb will continue to leverage HTML5 in order to provide a responsive design that works across multiple modern browsers and devices. Please view our Browsers Supported by Absorb article for more information.

Have more questions? Submit a request

0 Comments

Article is closed for comments.